[Setting]
Am=0.6 0.6 0.6
CamSp=1.0 1.0 1.0
CamDif=0.3 0.3 0.3
DownDirLDir=-1 -1 -1
DownDirLSp=0 0 0
DownDirLDif=1 1 1
UpDirLDir=1 1 1
UpDirLSp=0 0 0
UpDirLDif=1 1 1
BackColor=0 0 0
RoofLight=1 1 1
FloorLight=1 1 1
Attenuation=100000 1.0 0.00001 0.00000001 